openSUSE Security Update : libxml2 (openSUSE-SU-2014:0645-1)

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

- fix for CVE-2014-0191 (bnc#876652)

- libxml2: external parameter entity loaded when entity
substitution is disabled

- added libxml2-CVE-2014-0191.patch

See also :

http://lists.opensuse.org/opensuse-updates/2014-05/msg00043.html
https://bugzilla.novell.com/show_bug.cgi?id=876652

Solution :

Update the affected libxml2 packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: SuSE Local Security Checks

Nessus Plugin ID: 75358 ()

Bugtraq ID: 67233

CVE ID: CVE-2014-0191

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now